# Uses of Interface
org.eclipse.pde.core.IModelChangedListener

Packages that use IModelChangedListener
Package
Description
org.eclipse.pde.core
Application programming interfaces for working with PDE's models.

## Uses of IModelChangedListener in org.eclipse.pde.core

Methods in org.eclipse.pde.core with parameters of type IModelChangedListener
Modifier and Type
Method
Description
`void`
IModelChangeProvider.`addModelChangedListener(IModelChangedListener listener)`
Adds the listener to the list of listeners that will be notified on model changes.
`void`
IModelChangeProvider.`removeModelChangedListener(IModelChangedListener listener)`
Takes the listener off the list of registered change listeners.